チケット #35762

登録: 2015-11-19 16:11

最終更新: 2015-11-19 20:50

pop up alert insecure update

報告者:rican-linux担当者:t_mrc-ct
優先度:6マイルストーン:(未割り当て)
チケットの種類:バグ重要度:7
コンポーネント:Tenfourbird状況:オープン [担当者決定済み]
解決法重複

チケットの詳細

I just received a pop on tenfourbird saying "Something is trying to trick tenfourbird into accepting an insecure update"

Running Powermac G4 OS X 10.5.8 (Leopard) TenFourFox 38.3.0

添付ファイル

添付ファイルリスト添付ファイルはありません
新規添付ファイル追加
添付ファイルの追加添付ファイルの追加にはログインが必要です

チケットの履歴 - 2 件中 2 件表示

2015-11-19 16:11 更新者: rican-linux

  • 新しいチケット "pop up alert insecure update" が作成されました

2015-11-19 20:50 更新者: t_mrc-ct

  • 解決法なし から 重複 に更新されました

コメント

Thank you for reporting.

It looks similar to ticket:35740.

This may fix on 38.4.0.

Regards.


追記/更新 #35762 (pop up alert insecure update)

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする